Package org.gradle.ide.visualstudio

## Interface ConfigFile

- All Known Subinterfaces:
    `TextConfigFile`, `XmlConfigFile`

      @Incubating
      public interface ConfigFile

  A configuration file generated for Visual Studio.

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `java.io.File` | `getLocation()` | The location where this file will be generated.
    `void` | `setLocation​(java.lang.Object location)` | Specify the location where this file will be generated.

- - ### Method Detail

    - #### getLocation

          java.io.File getLocation()

      The location where this file will be generated.

    - #### setLocation

          void setLocation​(java.lang.Object location)

      Specify the location where this file will be generated.